Subject: Bug#539 closed by Mike Gabriel <[email-masked]> (fixed in Windows build of PyHoca-GUI 0.5.0.4)

From: [email-masked] (X2Go Bug Tracking System)
Date: Sun, 25 Jan 2015 12:55:04 +0000

This is an automatic notification regarding your Bug report
which was filed against the pyhoca-gui package:

#539: Missing fonts in X application

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
539: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=539
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: fixed in Windows build of PyHoca-GUI 0.5.0.4
From: Mike Gabriel <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 25 Jan 2015 12:52:15 +0000

Control: tag -1 build-win32
Control: close -1

In the PyHoca-GUI changelog, Mike#2 closed bug#108 (which is for X2Go  
component X2Go Client).

I herewith close the clones of #108 (#538: pyhoca-gui, #539: pyhoca-contrib).

@Mike#2: please correct me if I am mistaken and reopen these bugs (or  
one of them).

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: Missing fonts in X application
From: Stephane Mutz <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jan 2013 09:53:55 +0100

Package: x2goclient

Setup: X2go server on Ubuntu 12.10, client on Win7

Issue: One of our CAD application displays unreadable text. When trying
to select another font, only one is available. xlsfonts also reports only a
few fonts. The application works fine locallyor when using a Linux X2go 
client
and xlsfonts shows a long list of fonts.

How to solve: Install the 'font' directory from the VcXsrv mainline package.
After that, the application shows readable text and provides a large 
selection
of alternative fonts.

I think it would be good to bring the Windows and Linux client closer by 
shipping
a more complete VcXsrv with it or at least offering the option.